package dot-merlin-reader

  1. Overview
  2. No Docs
Reads config files for merlin

Install

Authors

Maintainers

Sources

merlin-4.9-414.tbz
sha256=e23fc47813591269ff9d27c820988e520a662c89dd0af7ea652b21517499cbfd
sha512=2199f963368597d10cc197e41ebb883f6a166018c9da3fe259c354550df41b713781003598a2fe5956b0a4ae96f8c07ba33831d3cf6f9d494b731944f87e491e

Description

Helper process: reads .merlin files and outputs the normalized content to stdout.

Published: 31 May 2023

Dependencies (4)

  1. ocamlfind >= "1.6.0"
  2. merlin-lib >= "4.9"
  3. dune >= "2.9.0"
  4. ocaml >= "4.08" & < "6.0"

Dev Dependencies

None

Used by (5)

  1. gopcaml-mode-merlin < "0.0.6"
  2. merlin >= "3.5.0"
  3. ocaml-lsp-server >= "1.2.0" & < "1.9.0"
  4. ometrics < "0.1.3"
  5. pancake

Conflicts

None